
Redmine - Defect #38725

500 Internal Server Error on opening the setting of one Project

2023-06-15 10:43 - Ton ton

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi,

I will need help to solve a problem i have on Redmine plugin Helpdesk.

When i try to access the settings on a specific project i have an error 500 Internal Server Error.

It takes time before getting the error however.

The problem is my logs can't really be shared and of course they are big and i don't know where to find that error.

I however noticed a few 302 in the log.

Please help me,

History

#1 - 2023-06-15 11:05 - Ton ton

Hi,

Little news, i see my GET in the logs.

Started GET "/projects/supportfr/settings" for my ip at 2023-06-15 08:57:01 +0000

But nothing after that.

#2 - 2023-06-21 15:32 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Please contact the author of the plugin for issues related to third-party plugins.
